Package Details: planetary-annihilation 86765-1

Git Clone URL: https://aur.archlinux.org/planetary-annihilation.git (read-only, click to copy)
Package Base: planetary-annihilation
Description: RTS gameplay in a way that's never been seen before.
Upstream URL: http://www.uberent.com/pa/
Keywords: game rts
Licenses: custom
Conflicts: planetary-annihilation-pte
Submitter: WhyNotHugo
Maintainer: WhyNotHugo
Last Packager: WhyNotHugo
Votes: 4
Popularity: 0.000000
First Submitted: 2013-06-18 05:42
Last Updated: 2015-09-04 19:21

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

WhyNotHugo commented on 2014-05-28 15:08

Moved the specific version of curl onto a different package to avoid rebuilding on every update.

N30N commented on 2014-05-16 17:35

optdepends=("pamm: for mod manager")

BoLLo commented on 2014-03-30 11:42

b0815518e336dcb45d88fa88442cc97e PA_Linux_63475.tar.bz2

WhyNotHugo commented on 2014-02-13 03:36

czarkoff: That's, I merged several of those fixes. :)

czarkoff commented on 2014-01-02 04:14

Here's updated package: https://drive.google.com/file/d/0B3F6jxQn8saEV1ZxX191MS1ET2c/edit?usp=sharing

I made it without knowing about this one, so it is a bit different and follows another versioning scheme (I did simply reuse build numbers). The package is for build 58772, and it additionaly works around issues with opensource drivers. It lacks launcher script, though it adds freedesktop launcher with icon.

Regarding rtmpdump - it is dependency of libcurl, so rebuilding package on rtmpdump is sufficient.

pdxleif commented on 2014-01-01 09:09

Also, the new rtmpdump-20131205 doesn't work. You need the older package, version 20121230 or something.

Kant commented on 2013-12-29 19:48

Yet another one:
165b47b97671a0467feb58b810b5b981 PA_Linux_58772.tar.bz2

jasperwoudenberg commented on 2013-11-27 19:59

And another one:
af5d6d4092594295aa05f9c8bdf478e7 PA_Linux_57703.tar.bz2

Kant commented on 2013-11-23 01:24

new release:
68758114f40a6491ee24e123fd2044f4 PA_Linux_57449.tar.bz2

exterm commented on 2013-10-05 09:28

are you downloading curl in the PKGBUILD? why not just depend on the package?